pycurl (7.43.0.1-0.2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 7.43.0-3 < 7.43.0.1-0.2.

Hint: This git repository uses http. You might need to run git update-server-info to update the auxiliary info files.

Package: [Main page]